WP Statistics <= 9.1.2 - Authenticated Stored Cross-Site Scripting (XSS)

2015-04-15T00:00:00
ID WPVDB-ID:7906
Type wpvulndb
Reporter ethicalhack3r
Modified 2019-10-21T00:00:00

Description

WordPress Vulnerability - WP Statistics <= 9.1.2 - Authenticated Stored Cross-Site Scripting (XSS)